#homepage {
	width:1001px;
	height:424px;
	float:left;
	background:url(../images/homepage/home_bg.png) no-repeat top left;
}

#homepage #promotions {
	width:975px;
	height:412px;
	background:url(../images/homepage/main_bg.jpg) no-repeat top left;
	float:left;
	margin-left:13px;
	position:relative;
}

#mainlink {
         width:975px;
         height:275px;
}

#promotionsSmall {
	width:942px;
	height:121px;
	position:absolute;
	top:276px;
	left:18px;
}

#promotionsSmall .pTop {
	display:block;
	float:left;
}

#promotionsSmall a.pLinkLeft {
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 12px;
    padding: 8px 0 0 11px;
    text-shadow: 0 0 1px #777777;
}

#promotionsSmall a.pLinkRight {
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 12px;
    margin: 8px 10px 0 0;
}

#promotionsSmall a.pLinkRight span {
    float: left;
    font-size: 10px;
    padding: 1px 3px 0 0;
}

#promotionsSmall a:hover {
	text-decoration:none;
}

#p1 {
	float:left;
	background:#b069e7;
	width:228px;
	height:121px;
	margin-right:10px;
}

#p2 {
	float:left;
	background:#fdaf28;
	width:228px;
	height:121px;
	margin-right:10px;
}

#p3 {
	float:left;
	background:#69bfe7;
	width:228px;
	height:121px;
}

#p4 {
	float:right;
	background:#ff4e50;
	width:228px;
	height:121px;
}

#contentTop {
	width:1001px;
	height:12px;
	float:left;
	background:url(../images/template/content_top_home.png) no-repeat top left;
}

#contentHeading {
    display:none;
}

#contentFeatured {
	display:block !important;
    background: none repeat scroll 0 0 #252425;
    color: #FFFFFF;
    float: right;
    font-size: 28px;
    font-weight: normal;
    height: 51px;
    margin-bottom: 10px;
    padding: 10px 0 0 20px;
    width: 704px;
}

#content_area table tbody tr td table tbody tr td table.v65-productDisplay tbody tr td table.v65-productDisplay tbody tr td a.productnamecolor {
	font-size:15px;
	text-decoration:none;
	color:#252425;
	text-transform:uppercase;
}

#content_area table tbody tr td table tbody tr td table.v65-productDisplay tbody tr td table.v65-productDisplay tbody tr td b font.pricecolor font.text b {
	display:none;
}

#content_area table tbody tr td table tbody tr td table.v65-productDisplay tbody tr td table.v65-productDisplay tbody tr td b font.pricecolor {
	color:#595454;
	font-size:15px;
}